Subject: FVWM: Menu Colors

From: Christopher Wolf <[email-masked]>
Date: Fri, 20 Jun 1997 19:56:34 -0500 (CDT)

MenuStyle allows the user to specify the color of the text and
background for menus, but is there any option/command to change the
colors used to hilight the current button pressed or the little
triangles used to denote a submenu?  I'd like to use light text on a
dark background, but then I cannot see the button I'm over being
highlighted.

-Wolf

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].